{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <title>Rachel Larasati Profile</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <style>
        @import url('https://fonts.googleapis.com/css?family=Dancing+Script');
        @import url('https://fonts.googleapis.com/css?family=Handlee|Sacramento');
        @import url('https://fonts.googleapis.com/css?family=Rubik');
        @import url('https://fonts.googleapis.com/css?family=Handlee');
    </style>
  <link rel="stylesheet" href="{% static 'css/styles.css' %}">
</head>
<body>
    {% include 'base.html' %}

<div class="container" id="profile">
  <div class="row">
    <div class="col-sm-12">
      <h1 class="text-center">PROFILE</h1>
      <h2 class="quote">“The better you know yourself, the better your relationship with the rest of the world."</h2>
    </div>
  </div>

  <div class="row">
    <div class="col-sm-6">
      <img src="https://i.imgur.com/ldnL5TF.jpg" alt="Rachel Larasati K">
    </div>
    
    <div class="col-sm-6">
      <h4>About Me</h4>
      <br>
      <br>
      <p>a Student learning in Information System from University of Indonesia. I'm 19 years old.
      Soon to be skilled in Python, Microsoft Excel, Public Relation, Java, and Management.
      Interested in both data science and business analyst.
      </p>
          
      <div class="row">
        <h4>Personal Details</h4>
        <br>
        <br>
        <p>Date of Birth        : August 2, 1999
        <br>Interests           : digital marketing, UX research, project manager
        <br>Address             : Jl. Sawo No 27, Beji - Depok 16421</p>
      </div>
          
      <div class="row">
        <div class="greenbtn">
          <a class="btn  btn-primary bbb" href="/story4/home">previous</a>
          <a class="btn  btn-success aaa" href="/story4/experiences">next</a>
        </div>
      </div>      
    </div>
  </div>
</body>
</html>